Bug 1807441 - Podman can't reuse a container name, even if the container that was using it is no longer around [stream-container-tools-rhel8-rhel-8.1.1/podman]
Summary: Podman can't reuse a container name, even if the container that was using it ...
Keywords:
Status: CLOSED DUPLICATE of bug 1807442
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: podman
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jindrich Novy
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 1775647
TreeView+ depends on / blocked
 
Reported: 2020-02-26 10:58 UTC by Jindrich Novy
Modified: 2020-03-16 12:55 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-02 17:57:36 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Jindrich Novy 2020-02-26 10:58:30 UTC
This is a tracking bug assuring the fix for [bug 1775647] gets applied in stream-container-tools-rhel8-rhel-8.1.1 branch of podman.


Note You need to log in before you can comment on or make changes to this bug.